Subject: character-based diff in gitk?

From: Alex Belykh <[email-masked]>
Date: Thu, 19 Aug 2010 14:33:18 +0000 (UTC)

Hi, guys.

There's a question, that's been bugging me for quite a long time.
Is it possible to make gitk show character-based diff instead of 
line-based one? 

I'm aware of git-diff's "--word-diff" option, but I would like 
to have the same functionality in GUI. That would make comprehending
some diffs, that I usually encounter (like commented-out code, 
changed class/method names, etc), MUCH easier. 
Does gitk use git-diff machinery, and if so, is there a way to pass
this option to it?

Best regards,
Alex Belykh.